\version "2.12.3"

#(set-default-paper-size "a4")
#(set-global-staff-size 16.8)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
incipitwidth = 14

htitle="O venturoso día"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "57. O venturoso día"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle=" "
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}


global={\key c \major \time 4/4 \skip 1*13 
	\repeat volta 2 {\skip 1*9} \alternative {{\skip 1}{\skip 1}}
	\bar "|." }

cantus=\relative c''{
	d4 d4. c8 b8 a
	c4 b r2
	r2 r4 d
	d8. c16 b8a c4 b
	d4 c8 b d4 b
	d c8 c a4 b
	r8 d e8. e16 c8 d e4
	d r r r8 d
	e8. e16 c8 d e4 d8 d ~
	d8 e c4 b2
	r4 r8 d d4. c8
	b a c4. b8 a4
	b2 d
	e4. d8 d4 r8 d
	e c d4 r c
	e r8 a, c c e8. e16
	d8 b c4 b2
	r4 e d b
	c2 d4 b
	g8 g c a b2
	r2 r4 b
	g g c a
	b2 d
	b\breve*1/2
}

altus=\relative c''{
	R1
	r4 d d4. c8
	b8 a c4 b r8 b
	b8. c16 d8 d e4 d
	b g8 g a4 g
	r8 a a g4 fis8 g4
	r8 b c8. c16 a8 b c4
	b r8 g a8. a16 f8 f
	g4 a c b
	g4. \ss fis8 g4 r8 d'
	d4 c8 b a b8.[ a16 g8] ~
	g8[ f] e8 a g g4 \ss fis8
	g2 b
	c4. a8 b4 r8 b
	g g a4 r a
	c r8 c e4 r8 c
	b g a2 gis4
	r4 c b d8 e ~
	e8[ d] c4 b r8 g
	e e e fis g4 r8 b
	g g c a b4 r8 g
	e4 e e fis
	g2 b
	g\breve*1/2
}

tenor=\relative c''{
	R1
	r2 g4 g ~
	g8 f e c g' g r g
	g8. a16 g8 f e8[ c] g'4
	r8 g c, e d4 e
	r8 d f c d4 g,
	r8 g' c,8. c16 f8 d c c
	r8 d e8. e16 c8 c d d
	r8 c f d c4 g'8 g, ~
	g c a4 g8 g' g4 ~
	g8 f e d16[ e f d g8] e4
	d4 a8.[ b16 c8] g8 d'4
	g,2 g'
	c,4. d8 g,4 r8 g'
	c,8 e d4 r f
	c r8 f c4 r8 c
	d e a,4 e'2
	r4 c g' g
	a2 g4 g,
	c8 c a d g,4 r8 g'
	e e e fis g4 r8 g,
	c4 c a d
	g,2 g'
	g,\breve*1/2
}


textocantus=\lyricmode{
¡O ven -- tu -- ro -- so dí -- a
\italicas
o ven -- tu -- ro -- so dí -- a,
\rectas
o fe -- lix ho -- ra,
\italicas
o fe -- lix ho -- ra
\rectas
que tan de bue -- na ga -- na
\italicas
que tan de bue -- na ga -- na
\rectas
Chri -- sto me dio
su car -- ne so -- be -- ra -- _ _ na!
Y dí -- xo -- me
\italicas
y dí -- xo -- me:
\rectas
mor -- tal
\italicas
mor -- tal,
\rectas
mor -- tal,
to -- do soy tu -- yo
to -- do soy tu -- yo,
fe -- nez -- ca ya tu mal
fe -- nez -- ca ya tu mal, y mal.
}
textocantusb=\lyricmode{
¡O mues -- tra d'a -- mor gran -- de
\italicas
o mues -- tra d'a -- mor gran -- de
\rectas
y sin me -- di -- da,
\italicas
y sin me -- di -- da
\rectas
que por -- que yo vi -- vie -- se % biviese
\italicas
que por -- que yo vi -- vie -- se
\rectas
Chri -- sto me dio su san -- gre que be -- bie -- _ _ se! % beviese
}

textoaltus=\lyricmode{
¡O ven -- tu -- ro -- so dí -- a
\italicas
o ven -- tu -- ro -- so dí -- a,
\rectas
o fe -- lix ho -- ra
\italicas
o fe -- lix ho -- ra
\rectas
que tan de bue -- na ga -- na
\italicas
que tan de bue -- na ga -- na
\rectas
Chri -- sto me __ _ dio
su car -- ne so -- be -- ra -- na,
so -- be -- ra -- _ na!
Y dí -- xo -- me
\italicas
y dí -- xo -- me:
\rectas
mor -- tal
\italicas
mor -- tal
\rectas
to -- do soy tu -- yo
\italicas
to -- do soy tu -- _ yo
\rectas
fe -- nez -- ca ya tu mal
\italicas
fe -- nez -- ca ya tu mal
\rectas
fe -- nez -- ca ya tu mal, y mal.
}
textoaltusb=\lyricmode{
¡O mues -- tra d'a -- mor gran -- de
\italicas
o mues -- tra d'a -- mor gran -- de
\rectas
y sin me -- di -- da
\italicas
y sin me -- di -- da
\rectas
que por -- que yo vi -- vie -- se % biviese
\italicas
que por -- que yo vi -- vie -- se
\rectas
Chri -- sto me __ _ dio su san -- gre que be -- bie -- se,
que be -- bie -- _ se!
}

textotenor=\lyricmode{
¡O ven -- tu -- ro -- so dí -- a
\italicas
o ven -- tu -- ro -- so dí -- a
\rectas
o fe -- lix ho -- ra
\italicas
o fe -- lix ho -- ra
\rectas
que tan de bue -- na ga -- na
\italicas
que tan de bue -- na ga -- na
\rectas
de bue -- na ga -- na
Chri -- sto me dio
su car -- ne so -- be -- ra -- na,
so -- be -- ra -- na!
Y dí -- xo -- me
\italicas
y dí -- xo -- me:
\rectas
mor -- tal
\italicas
mor -- tal
\rectas
to -- do soy tu -- yo
to -- do soy tu -- yo,
fe -- nez -- ca ya tu mal
\italicas
fe -- nez -- ca ya tu mal
\rectas
fe -- nez -- ca ya tu mal, y mal.
}
textotenorb=\lyricmode{
¡O mues -- tra d'a -- mor gran -- de
\italicas
o mues -- tra d'a -- mor gran -- de
\rectas
y sin me -- di -- da
\italicas
y sin me -- di -- da
\rectas
que por -- que yo vi -- vie -- se % biviese
\italicas
que por -- que yo vi -- vie -- se
que \rectas yo vi -- vie -- se
Chri -- sto me dio su san -- gre que be -- bie -- se,
que __ be -- bie -- se!
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		d''2
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key c \major
		\time 4/4
		d''2
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus    "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key c \major
		\time 4/4
		g'2
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}


\transpose c' g {
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "treble"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-0.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2
		\override PaperColumn #'keep-inside-line = ##t
	}
	\context {\Voice 
		%melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4.8)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
}

%\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
